.main-container {
    width: 90% !important;
}

.vid {
    width: 800px;
    max-width: 100%
}

.navbar-custom {
    background-color: #cee1f2;
}

.navbar-brand {
    height: 60px;
}

.navbar-brand>.brand-img {
    display: inline;
    vertical-align: text-bottom;
}

.slides-transcript {
    display: flex;
    position: relative;
    overflow: hidden;
    flex-direction: column;
    color: whitesmoke;
    background-color: grey;
}

.slides-transcript .slides {
    width: 100%;
    height: calc(100vw / 2);
    overflow-y: scroll;
}
.slides-transcript .transcript {
    width: 100%;
    height: calc(100vw / 2);
    overflow-y: scroll;
    padding: 0 15px;
    font-family: Helvetica, sans-serif;
}

.flex {
    display: flex;
}

.divide2 {
    width: 45%;
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .slides-transcript {
        flex-direction: row;
    }
    .slides-transcript .slides {
        width: 60%;
        height: calc(60vw / 2);
        overflow-y: scroll;
    }
    .slides-transcript .transcript {
        width: 35%;
        height: calc(60vw / 2);
        overflow-y: scroll;
        padding: 0 15px;
        font-family: Helvetica, sans-serif;
    }
}